
gmail.credentialFilePath = /credentials.json
gmail.tokenDirectoryPath = tokens


# logging level
logging.level.org.springframework=ERROR
logging.level.com.example.demo=DEBUG

# output to a file
#logging.file=app.log

# temp folder example
#logging.file=${java.io.tmpdir}/app.log

#logging.pattern.file=%d %p %c{1.} [%t] %m%n

logging.pattern.console=%d{HH:mm:ss.SSS} [%t] %-5level %logger{36} - %msg%n

